<!DOCTYPE html>
<html lang="" xml:lang="">
<head>

  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <title>Chapter 4 Reports | EMERGEN repports</title>
  <meta name="description" content="Ceci est le rapport d’EMERGEN-DB" />
  <meta name="generator" content="bookdown 0.25 and GitBook 2.6.7" />

  <meta property="og:title" content="Chapter 4 Reports | EMERGEN repports" />
  <meta property="og:type" content="book" />
  
  <meta property="og:description" content="Ceci est le rapport d’EMERGEN-DB" />
  <meta name="github-repo" content="rstudio/bookdown-demo" />

  <meta name="twitter:card" content="summary" />
  <meta name="twitter:title" content="Chapter 4 Reports | EMERGEN repports" />
  
  <meta name="twitter:description" content="Ceci est le rapport d’EMERGEN-DB" />
  

<meta name="author" content="EMERGEN-DB team" />


<meta name="date" content="2022-03-31" />

  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="apple-mobile-web-app-capable" content="yes" />
  <meta name="apple-mobile-web-app-status-bar-style" content="black" />
  
  
<link rel="prev" href="implementation.html"/>
<link rel="next" href="conclusion-and-perspectives.html"/>
<script src="libs/jquery-3.6.0/jquery-3.6.0.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/fuse.js@6.4.6/dist/fuse.min.js"></script>
<link href="libs/gitbook-2.6.7/css/style.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-table.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-bookdown.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-highlight.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-search.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-fontsettings.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-clipboard.css" rel="stylesheet" />








<link href="libs/anchor-sections-1.1.0/anchor-sections.css" rel="stylesheet" />
<link href="libs/anchor-sections-1.1.0/anchor-sections-hash.css" rel="stylesheet" />
<script src="libs/anchor-sections-1.1.0/anchor-sections.js"></script>
<script src="libs/htmlwidgets-1.5.4/htmlwidgets.js"></script>
<script src="libs/plotly-binding-4.10.0/plotly.js"></script>
<script src="libs/typedarray-0.1/typedarray.min.js"></script>
<link href="libs/crosstalk-1.2.0/css/crosstalk.min.css" rel="stylesheet" />
<script src="libs/crosstalk-1.2.0/js/crosstalk.min.js"></script>
<link href="libs/plotly-htmlwidgets-css-2.5.1/plotly-htmlwidgets.css" rel="stylesheet" />
<script src="libs/plotly-main-2.5.1/plotly-latest.min.js"></script>


<style type="text/css">
pre > code.sourceCode { white-space: pre; position: relative; }
pre > code.sourceCode > span { display: inline-block; line-height: 1.25; }
pre > code.sourceCode > span:empty { height: 1.2em; }
.sourceCode { overflow: visible; }
code.sourceCode > span { color: inherit; text-decoration: inherit; }
pre.sourceCode { margin: 0; }
@media screen {
div.sourceCode { overflow: auto; }
}
@media print {
pre > code.sourceCode { white-space: pre-wrap; }
pre > code.sourceCode > span { text-indent: -5em; padding-left: 5em; }
}
pre.numberSource code
  { counter-reset: source-line 0; }
pre.numberSource code > span
  { position: relative; left: -4em; counter-increment: source-line; }
pre.numberSource code > span > a:first-child::before
  { content: counter(source-line);
    position: relative; left: -1em; text-align: right; vertical-align: baseline;
    border: none; display: inline-block;
    -webkit-touch-callout: none; -webkit-user-select: none;
    -khtml-user-select: none; -moz-user-select: none;
    -ms-user-select: none; user-select: none;
    padding: 0 4px; width: 4em;
    color: #aaaaaa;
  }
pre.numberSource { margin-left: 3em; border-left: 1px solid #aaaaaa;  padding-left: 4px; }
div.sourceCode
  {   }
@media screen {
pre > code.sourceCode > span > a:first-child::before { text-decoration: underline; }
}
code span.al { color: #ff0000; font-weight: bold; } /* Alert */
code span.an { color: #60a0b0; font-weight: bold; font-style: italic; } /* Annotation */
code span.at { color: #7d9029; } /* Attribute */
code span.bn { color: #40a070; } /* BaseN */
code span.bu { } /* BuiltIn */
code span.cf { color: #007020; font-weight: bold; } /* ControlFlow */
code span.ch { color: #4070a0; } /* Char */
code span.cn { color: #880000; } /* Constant */
code span.co { color: #60a0b0; font-style: italic; } /* Comment */
code span.cv { color: #60a0b0; font-weight: bold; font-style: italic; } /* CommentVar */
code span.do { color: #ba2121; font-style: italic; } /* Documentation */
code span.dt { color: #902000; } /* DataType */
code span.dv { color: #40a070; } /* DecVal */
code span.er { color: #ff0000; font-weight: bold; } /* Error */
code span.ex { } /* Extension */
code span.fl { color: #40a070; } /* Float */
code span.fu { color: #06287e; } /* Function */
code span.im { } /* Import */
code span.in { color: #60a0b0; font-weight: bold; font-style: italic; } /* Information */
code span.kw { color: #007020; font-weight: bold; } /* Keyword */
code span.op { color: #666666; } /* Operator */
code span.ot { color: #007020; } /* Other */
code span.pp { color: #bc7a00; } /* Preprocessor */
code span.sc { color: #4070a0; } /* SpecialChar */
code span.ss { color: #bb6688; } /* SpecialString */
code span.st { color: #4070a0; } /* String */
code span.va { color: #19177c; } /* Variable */
code span.vs { color: #4070a0; } /* VerbatimString */
code span.wa { color: #60a0b0; font-weight: bold; font-style: italic; } /* Warning */
</style>


<link rel="stylesheet" href="style.css" type="text/css" />
</head>

<body>



  <div class="book without-animation with-summary font-size-2 font-family-1" data-basepath=".">

    <div class="book-summary">
      <nav role="navigation">

<ul class="summary">
<li><a href="./">EMERGEN Repport</a></li>

<li class="divider"></li>
<li class="chapter" data-level="1" data-path="index.html"><a href="index.html"><i class="fa fa-check"></i><b>1</b> Introduction<span></span></a>
<ul>
<li class="chapter" data-level="1.1" data-path="index.html"><a href="index.html#presentation-of-the-emergen-project"><i class="fa fa-check"></i><b>1.1</b> Presentation of the EMERGEN project<span></span></a></li>
<li class="chapter" data-level="1.2" data-path="index.html"><a href="index.html#why-did-we-do-the-report"><i class="fa fa-check"></i><b>1.2</b> Why did we do the report<span></span></a></li>
<li class="chapter" data-level="1.3" data-path="index.html"><a href="index.html#presentation-of-the-book-plan"><i class="fa fa-check"></i><b>1.3</b> Presentation of the book plan<span></span></a></li>
</ul></li>
<li class="chapter" data-level="2" data-path="materiels-and-methods.html"><a href="materiels-and-methods.html"><i class="fa fa-check"></i><b>2</b> Materiels and Methods<span></span></a>
<ul>
<li class="chapter" data-level="2.1" data-path="materiels-and-methods.html"><a href="materiels-and-methods.html#r-and-its-packages"><i class="fa fa-check"></i><b>2.1</b> R and its packages<span></span></a></li>
<li class="chapter" data-level="2.2" data-path="materiels-and-methods.html"><a href="materiels-and-methods.html#emergen-db"><i class="fa fa-check"></i><b>2.2</b> EMERGEN-DB<span></span></a></li>
<li class="chapter" data-level="2.3" data-path="materiels-and-methods.html"><a href="materiels-and-methods.html#internationales-data-bases"><i class="fa fa-check"></i><b>2.3</b> Internationales data bases<span></span></a>
<ul>
<li class="chapter" data-level="2.3.1" data-path="materiels-and-methods.html"><a href="materiels-and-methods.html#gisaid"><i class="fa fa-check"></i><b>2.3.1</b> GISAID<span></span></a></li>
<li class="chapter" data-level="2.3.2" data-path="materiels-and-methods.html"><a href="materiels-and-methods.html#ena"><i class="fa fa-check"></i><b>2.3.2</b> ENA<span></span></a></li>
</ul></li>
<li class="chapter" data-level="2.4" data-path="materiels-and-methods.html"><a href="materiels-and-methods.html#external-tools"><i class="fa fa-check"></i><b>2.4</b> External tools<span></span></a>
<ul>
<li class="chapter" data-level="2.4.1" data-path="materiels-and-methods.html"><a href="materiels-and-methods.html#pango"><i class="fa fa-check"></i><b>2.4.1</b> Pango<span></span></a></li>
<li class="chapter" data-level="2.4.2" data-path="materiels-and-methods.html"><a href="materiels-and-methods.html#nextclade"><i class="fa fa-check"></i><b>2.4.2</b> Nextclade<span></span></a></li>
</ul></li>
<li class="chapter" data-level="2.5" data-path="materiels-and-methods.html"><a href="materiels-and-methods.html#reproducibility"><i class="fa fa-check"></i><b>2.5</b> Reproducibility<span></span></a>
<ul>
<li class="chapter" data-level="2.5.1" data-path="materiels-and-methods.html"><a href="materiels-and-methods.html#gitlab"><i class="fa fa-check"></i><b>2.5.1</b> Gitlab<span></span></a></li>
<li class="chapter" data-level="2.5.2" data-path="materiels-and-methods.html"><a href="materiels-and-methods.html#continous-integration"><i class="fa fa-check"></i><b>2.5.2</b> Continous integration<span></span></a></li>
<li class="chapter" data-level="2.5.3" data-path="materiels-and-methods.html"><a href="materiels-and-methods.html#docker"><i class="fa fa-check"></i><b>2.5.3</b> Docker<span></span></a></li>
</ul></li>
</ul></li>
<li class="chapter" data-level="3" data-path="implementation.html"><a href="implementation.html"><i class="fa fa-check"></i><b>3</b> Implementation<span></span></a>
<ul>
<li class="chapter" data-level="3.1" data-path="implementation.html"><a href="implementation.html#creation-of-a-r-package-rtools4emergen"><i class="fa fa-check"></i><b>3.1</b> Creation of a R package : Rtools4Emergen<span></span></a></li>
<li class="chapter" data-level="3.2" data-path="implementation.html"><a href="implementation.html#creation-of-an-automatic-book"><i class="fa fa-check"></i><b>3.2</b> Creation of an automatic book<span></span></a></li>
</ul></li>
<li class="chapter" data-level="4" data-path="reports.html"><a href="reports.html"><i class="fa fa-check"></i><b>4</b> Reports<span></span></a>
<ul>
<li class="chapter" data-level="4.1" data-path="reports.html"><a href="reports.html#quality-of-the-metadata-en-attente"><i class="fa fa-check"></i><b>4.1</b> Quality of the metadata (en attente)<span></span></a></li>
<li class="chapter" data-level="4.2" data-path="reports.html"><a href="reports.html#publics-statistics"><i class="fa fa-check"></i><b>4.2</b> Publics statistics<span></span></a>
<ul>
<li class="chapter" data-level="4.2.1" data-path="reports.html"><a href="reports.html#public-statistics-sequencing-type"><i class="fa fa-check"></i><b>4.2.1</b> Public statistics sequencing type<span></span></a></li>
<li class="chapter" data-level="4.2.2" data-path="reports.html"><a href="reports.html#samples-per-month"><i class="fa fa-check"></i><b>4.2.2</b> Samples per month<span></span></a></li>
</ul></li>
<li class="chapter" data-level="4.3" data-path="reports.html"><a href="reports.html#advanced-statistics-en-attente"><i class="fa fa-check"></i><b>4.3</b> Advanced statistics (en attente)<span></span></a></li>
<li class="chapter" data-level="4.4" data-path="reports.html"><a href="reports.html#sampling-en-attente"><i class="fa fa-check"></i><b>4.4</b> Sampling (en attente)<span></span></a></li>
<li class="chapter" data-level="4.5" data-path="reports.html"><a href="reports.html#dasboard-gisaid-en-attente"><i class="fa fa-check"></i><b>4.5</b> Dasboard GISAID (en attente)<span></span></a></li>
</ul></li>
<li class="chapter" data-level="5" data-path="conclusion-and-perspectives.html"><a href="conclusion-and-perspectives.html"><i class="fa fa-check"></i><b>5</b> Conclusion and perspectives<span></span></a>
<ul>
<li class="chapter" data-level="5.1" data-path="conclusion-and-perspectives.html"><a href="conclusion-and-perspectives.html#conclusion"><i class="fa fa-check"></i><b>5.1</b> Conclusion<span></span></a></li>
<li class="chapter" data-level="5.2" data-path="conclusion-and-perspectives.html"><a href="conclusion-and-perspectives.html#perspectives"><i class="fa fa-check"></i><b>5.2</b> Perspectives<span></span></a></li>
</ul></li>
<li class="chapter" data-level="6" data-path="blocks.html"><a href="blocks.html"><i class="fa fa-check"></i><b>6</b> Blocks<span></span></a>
<ul>
<li class="chapter" data-level="6.1" data-path="blocks.html"><a href="blocks.html#equations"><i class="fa fa-check"></i><b>6.1</b> Equations<span></span></a></li>
<li class="chapter" data-level="6.2" data-path="blocks.html"><a href="blocks.html#theorems-and-proofs"><i class="fa fa-check"></i><b>6.2</b> Theorems and proofs<span></span></a></li>
<li class="chapter" data-level="6.3" data-path="blocks.html"><a href="blocks.html#callout-blocks"><i class="fa fa-check"></i><b>6.3</b> Callout blocks<span></span></a></li>
</ul></li>
<li class="chapter" data-level="7" data-path="sharing-your-book.html"><a href="sharing-your-book.html"><i class="fa fa-check"></i><b>7</b> Sharing your book<span></span></a>
<ul>
<li class="chapter" data-level="7.1" data-path="sharing-your-book.html"><a href="sharing-your-book.html#publishing"><i class="fa fa-check"></i><b>7.1</b> Publishing<span></span></a></li>
<li class="chapter" data-level="7.2" data-path="sharing-your-book.html"><a href="sharing-your-book.html#pages"><i class="fa fa-check"></i><b>7.2</b> 404 pages<span></span></a></li>
<li class="chapter" data-level="7.3" data-path="sharing-your-book.html"><a href="sharing-your-book.html#metadata-for-sharing"><i class="fa fa-check"></i><b>7.3</b> Metadata for sharing<span></span></a></li>
</ul></li>
<li><a href="references.html#references">References<span></span></a></li>
<li class="divider"></li>
<li><a href="https://github.com/rstudio/bookdown" target="blank">Published with bookdown</a></li>

</ul>

      </nav>
    </div>

    <div class="book-body">
      <div class="body-inner">
        <div class="book-header" role="navigation">
          <h1>
            <i class="fa fa-circle-o-notch fa-spin"></i><a href="./">EMERGEN repports</a>
          </h1>
        </div>

        <div class="page-wrapper" tabindex="-1" role="main">
          <div class="page-inner">

            <section class="normal" id="section-">
<div id="reports" class="section level1 hasAnchor" number="4">
<h1><span class="header-section-number">Chapter 4</span> Reports<a href="reports.html#reports" class="anchor-section" aria-label="Anchor link to header"></a></h1>
<div id="quality-of-the-metadata-en-attente" class="section level2 hasAnchor" number="4.1">
<h2><span class="header-section-number">4.1</span> Quality of the metadata (en attente)<a href="reports.html#quality-of-the-metadata-en-attente" class="anchor-section" aria-label="Anchor link to header"></a></h2>
</div>
<div id="publics-statistics" class="section level2 hasAnchor" number="4.2">
<h2><span class="header-section-number">4.2</span> Publics statistics<a href="reports.html#publics-statistics" class="anchor-section" aria-label="Anchor link to header"></a></h2>
<div id="public-statistics-sequencing-type" class="section level3 hasAnchor" number="4.2.1">
<h3><span class="header-section-number">4.2.1</span> Public statistics sequencing type<a href="reports.html#public-statistics-sequencing-type" class="anchor-section" aria-label="Anchor link to header"></a></h3>
<p>Lorem ipsum dolor sit amet. Ut recusandae voluptatem sed nemo quia ab consequatur laboriosam vel quam corporis aut accusamus ipsa. Qui fugit fuga et ullam magni quo soluta dolorum non beatae fugit in numquam illum? Ab quibusdam eaque ad omnis ducimus est laboriosam adipisci ut perferendis sunt ut eligendi enim vel aliquam autem qui explicabo dolorem.</p>
<div id="htmlwidget-360384cb2e9efacf1c56" style="width:672px;height:480px;" class="plotly html-widget"></div>
<script type="application/json" data-for="htmlwidget-360384cb2e9efacf1c56">{"x":{"visdat":{"21de10bafb39":["function () ","plotlyVisDat"]},"cur_data":"21de10bafb39","attrs":{"21de10bafb39":{"labels":{},"values":{},"alpha_stroke":1,"sizes":[10,100],"spans":[1,20],"type":"pie"}},"layout":{"margin":{"b":40,"l":60,"t":25,"r":10},"title":"Sequencing type","xaxis":{"showgrid":false,"zeroline":false,"showticklabels":false},"yaxis":{"showgrid":false,"zeroline":false,"showticklabels":false},"hovermode":"closest","showlegend":true},"source":"A","config":{"modeBarButtonsToAdd":["hoverclosest","hovercompare"],"showSendToCloud":false},"data":[{"labels":["SANGER","NGS"],"values":[3273,455352],"type":"pie","marker":{"color":"rgba(31,119,180,1)","line":{"color":"rgba(255,255,255,1)"}},"frame":null}],"highlight":{"on":"plotly_click","persistent":false,"dynamic":false,"selectize":false,"opacityDim":0.2,"selected":{"opacity":1},"debounce":0},"shinyEvents":["plotly_hover","plotly_click","plotly_selected","plotly_relayout","plotly_brushed","plotly_brushing","plotly_clickannotation","plotly_doubleclick","plotly_deselect","plotly_afterplot","plotly_sunburstclick"],"base_url":"https://plot.ly"},"evals":[],"jsHooks":[]}</script>
</div>
<div id="samples-per-month" class="section level3 hasAnchor" number="4.2.2">
<h3><span class="header-section-number">4.2.2</span> Samples per month<a href="reports.html#samples-per-month" class="anchor-section" aria-label="Anchor link to header"></a></h3>
<p>Lorem ipsum dolor sit amet. Ut recusandae voluptatem sed nemo quia ab consequatur laboriosam vel quam corporis aut accusamus ipsa. Qui fugit fuga et ullam magni quo soluta dolorum non beatae fugit in numquam illum? Ab quibusdam eaque ad omnis ducimus est laboriosam adipisci ut perferendis sunt ut eligendi enim vel aliquam autem qui explicabo dolorem.</p>
<div id="htmlwidget-645b099c5ee9ad66cb90" style="width:800px;height:600px;" class="plotly html-widget"></div>
<script type="application/json" data-for="htmlwidget-645b099c5ee9ad66cb90">{"x":{"data":[{"orientation":"v","width":[0.7,0.7,0.7,0.7,0.699999999999999,0.699999999999999,0.699999999999999,0.699999999999999,0.699999999999999,0.699999999999999,0.699999999999999,0.699999999999999,0.699999999999999,0.699999999999999,0.699999999999999,0.700000000000001,0.700000000000003],"base":[0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0],"x":[1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17],"y":[52,2,1665,3355,11213,13175,14620,13415,34054,53816,43395,16248,32723,60152,49886,60280,53418],"text":["name: 2020 / 04<br />value:    52","name: 2020 / 07<br />value:     2","name: 2021 / 01<br />value:  1665","name: 2021 / 02<br />value:  3355","name: 2021 / 03<br />value: 11213","name: 2021 / 04<br />value: 13175","name: 2021 / 05<br />value: 14620","name: 2021 / 06<br />value: 13415","name: 2021 / 07<br />value: 34054","name: 2021 / 08<br />value: 53816","name: 2021 / 09<br />value: 43395","name: 2021 / 10<br />value: 16248","name: 2021 / 11<br />value: 32723","name: 2021 / 12<br />value: 60152","name: 2022 / 01<br />value: 49886","name: 2022 / 02<br />value: 60280","name: 2022 / 03<br />value: 53418"],"type":"bar","textposition":"none","marker":{"autocolorscale":false,"color":"rgba(65,105,225,1)","line":{"width":1.88976377952756,"color":"rgba(65,105,225,1)"}},"showlegend":false,"xaxis":"x","yaxis":"y","hoverinfo":"text","mode":"","frame":null},{"x":[1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17],"y":[52,2,1665,3355,11213,13175,14620,13415,34054,53816,43395,16248,32723,60152,49886,60280,53418],"text":["name: 2020 / 04<br />value:    52<br />colour: darkred","name: 2020 / 07<br />value:     2<br />colour: darkred","name: 2021 / 01<br />value:  1665<br />colour: darkred","name: 2021 / 02<br />value:  3355<br />colour: darkred","name: 2021 / 03<br />value: 11213<br />colour: darkred","name: 2021 / 04<br />value: 13175<br />colour: darkred","name: 2021 / 05<br />value: 14620<br />colour: darkred","name: 2021 / 06<br />value: 13415<br />colour: darkred","name: 2021 / 07<br />value: 34054<br />colour: darkred","name: 2021 / 08<br />value: 53816<br />colour: darkred","name: 2021 / 09<br />value: 43395<br />colour: darkred","name: 2021 / 10<br />value: 16248<br />colour: darkred","name: 2021 / 11<br />value: 32723<br />colour: darkred","name: 2021 / 12<br />value: 60152<br />colour: darkred","name: 2022 / 01<br />value: 49886<br />colour: darkred","name: 2022 / 02<br />value: 60280<br />colour: darkred","name: 2022 / 03<br />value: 53418<br />colour: darkred"],"type":"scatter","mode":"markers+lines","marker":{"autocolorscale":false,"color":"rgba(248,118,109,1)","opacity":1,"size":5.66929133858268,"symbol":"circle","line":{"width":1.88976377952756,"color":"rgba(248,118,109,1)"}},"hoveron":"points","name":"darkred","legendgroup":"darkred","showlegend":true,"xaxis":"x","yaxis":"y","hoverinfo":"text","line":{"width":1.88976377952756,"color":"rgba(248,118,109,1)","dash":"solid"},"frame":null}],"layout":{"margin":{"t":43.275494672755,"r":7.30593607305936,"b":56.3135479639978,"l":54.7945205479452},"plot_bgcolor":"rgba(255,255,255,1)","paper_bgcolor":"rgba(255,255,255,1)","font":{"color":"rgba(0,0,0,1)","family":"","size":14.6118721461187},"title":{"text":"Samples per month","font":{"color":"rgba(0,0,0,1)","family":"","size":17.5342465753425},"x":0,"xref":"paper"},"xaxis":{"domain":[0,1],"automargin":true,"type":"linear","autorange":false,"range":[0.4,17.6],"tickmode":"array","ticktext":["2020 / 04","2020 / 07","2021 / 01","2021 / 02","2021 / 03","2021 / 04","2021 / 05","2021 / 06","2021 / 07","2021 / 08","2021 / 09","2021 / 10","2021 / 11","2021 / 12","2022 / 01","2022 / 02","2022 / 03"],"tickvals":[1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17],"categoryorder":"array","categoryarray":["2020 / 04","2020 / 07","2021 / 01","2021 / 02","2021 / 03","2021 / 04","2021 / 05","2021 / 06","2021 / 07","2021 / 08","2021 / 09","2021 / 10","2021 / 11","2021 / 12","2022 / 01","2022 / 02","2022 / 03"],"nticks":null,"ticks":"outside","tickcolor":"rgba(179,179,179,1)","ticklen":3.65296803652968,"tickwidth":0.33208800332088,"showticklabels":true,"tickfont":{"color":"rgba(77,77,77,1)","family":"","size":11.689497716895},"tickangle":-45,"showline":false,"linecolor":null,"linewidth":0,"showgrid":true,"gridcolor":"rgba(222,222,222,1)","gridwidth":0.33208800332088,"zeroline":false,"anchor":"y","title":{"text":"Months","font":{"color":"rgba(0,0,0,1)","family":"","size":14.6118721461187}},"hoverformat":".2f"},"yaxis":{"domain":[0,1],"automargin":true,"type":"linear","autorange":false,"range":[-3014,63294],"tickmode":"array","ticktext":["0","20000","40000","60000"],"tickvals":[0,20000,40000,60000],"categoryorder":"array","categoryarray":["0","20000","40000","60000"],"nticks":null,"ticks":"outside","tickcolor":"rgba(179,179,179,1)","ticklen":3.65296803652968,"tickwidth":0.33208800332088,"showticklabels":true,"tickfont":{"color":"rgba(77,77,77,1)","family":"","size":11.689497716895},"tickangle":-0,"showline":false,"linecolor":null,"linewidth":0,"showgrid":true,"gridcolor":"rgba(222,222,222,1)","gridwidth":0.33208800332088,"zeroline":false,"anchor":"x","title":{"text":"# Samples","font":{"color":"rgba(0,0,0,1)","family":"","size":14.6118721461187}},"hoverformat":".2f"},"shapes":[{"type":"rect","fillcolor":"transparent","line":{"color":"rgba(179,179,179,1)","width":0.66417600664176,"linetype":"solid"},"yref":"paper","xref":"paper","x0":0,"x1":1,"y0":0,"y1":1}],"showlegend":false,"legend":{"bgcolor":"rgba(255,255,255,1)","bordercolor":"transparent","borderwidth":1.88976377952756,"font":{"color":"rgba(0,0,0,1)","family":"","size":11.689497716895}},"hovermode":"closest","width":800,"height":600,"barmode":"relative"},"config":{"doubleClick":"reset","modeBarButtonsToAdd":["hoverclosest","hovercompare"],"showSendToCloud":false},"source":"A","attrs":{"21de6f029ad8":{"x":{},"y":{},"type":"bar"},"21de140413d8":{"x":{},"y":{},"colour":{}},"21de17b2d42c":{"x":{},"y":{},"colour":{}}},"cur_data":"21de6f029ad8","visdat":{"21de6f029ad8":["function (y) ","x"],"21de140413d8":["function (y) ","x"],"21de17b2d42c":["function (y) ","x"]},"highlight":{"on":"plotly_click","persistent":false,"dynamic":false,"selectize":false,"opacityDim":0.2,"selected":{"opacity":1},"debounce":0},"shinyEvents":["plotly_hover","plotly_click","plotly_selected","plotly_relayout","plotly_brushed","plotly_brushing","plotly_clickannotation","plotly_doubleclick","plotly_deselect","plotly_afterplot","plotly_sunburstclick"],"base_url":"https://plot.ly"},"evals":[],"jsHooks":[]}</script>
</div>
</div>
<div id="advanced-statistics-en-attente" class="section level2 hasAnchor" number="4.3">
<h2><span class="header-section-number">4.3</span> Advanced statistics (en attente)<a href="reports.html#advanced-statistics-en-attente" class="anchor-section" aria-label="Anchor link to header"></a></h2>
</div>
<div id="sampling-en-attente" class="section level2 hasAnchor" number="4.4">
<h2><span class="header-section-number">4.4</span> Sampling (en attente)<a href="reports.html#sampling-en-attente" class="anchor-section" aria-label="Anchor link to header"></a></h2>
</div>
<div id="dasboard-gisaid-en-attente" class="section level2 hasAnchor" number="4.5">
<h2><span class="header-section-number">4.5</span> Dasboard GISAID (en attente)<a href="reports.html#dasboard-gisaid-en-attente" class="anchor-section" aria-label="Anchor link to header"></a></h2>

</div>
</div>
            </section>

          </div>
        </div>
      </div>
<a href="implementation.html" class="navigation navigation-prev " aria-label="Previous page"><i class="fa fa-angle-left"></i></a>
<a href="conclusion-and-perspectives.html" class="navigation navigation-next " aria-label="Next page"><i class="fa fa-angle-right"></i></a>
    </div>
  </div>
<script src="libs/gitbook-2.6.7/js/app.min.js"></script>
<script src="libs/gitbook-2.6.7/js/clipboard.min.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-search.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-sharing.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-fontsettings.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-bookdown.js"></script>
<script src="libs/gitbook-2.6.7/js/jquery.highlight.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-clipboard.js"></script>
<script>
gitbook.require(["gitbook"], function(gitbook) {
gitbook.start({
"sharing": {
"github": false,
"facebook": true,
"twitter": true,
"linkedin": false,
"weibo": false,
"instapaper": false,
"vk": false,
"whatsapp": false,
"all": ["facebook", "twitter", "linkedin", "weibo", "instapaper"]
},
"fontsettings": {
"theme": "white",
"family": "sans",
"size": 2
},
"edit": {
"link": "https://github.com/USERNAME/REPO/edit/BRANCH/03-report.Rmd",
"text": "Edit"
},
"history": {
"link": null,
"text": null
},
"view": {
"link": null,
"text": null
},
"download": ["_main.pdf", "_main.epub"],
"search": {
"engine": "fuse",
"options": null
},
"toc": {
"collapse": "subsection"
}
});
});
</script>

<!-- dynamically load mathjax for compatibility with self-contained -->
<script>
  (function () {
    var script = document.createElement("script");
    script.type = "text/javascript";
    var src = "true";
    if (src === "" || src === "true") src = "https://mathjax.rstudio.com/latest/MathJax.js?config=TeX-MML-AM_CHTML";
    if (location.protocol !== "file:")
      if (/^https?:/.test(src))
        src = src.replace(/^https?:/, '');
    script.src = src;
    document.getElementsByTagName("head")[0].appendChild(script);
  })();
</script>
</body>

</html>
